@import url('https://fonts.googleapis.com/css2?family=Nunito:ital,wght@0,200..1000;1,200..1000&family=Oswald:wght@200..700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Squada+One&display=swap');

body {
    font-family: "Nunito", sans-serif;
}

.hdd {
    font-family: "Squada One", sans-serif;
    font-weight: 400;
}

.main-container {
    float: left;
    width: 100%;
    overflow: hidden;
    background: url(../images/hand_bg.jpg);
    background-attachment: fixed;
}

img {
    max-width: 100%;
}

.text-center {
    text-align: center !important;
}

.tophead-section {
    float: left;
    width: 100%;
    background: #e5f503;
}

.midtophead {
    justify-content: center;
    align-items: center;
}
.tophead-left1 {
    padding: 0;
    padding-top: 13px;
    background: #fff;
}

.tophead-left2 ul li {
    display: inline-block;
    padding: 0 10px;
    font-size: 16px;
    font-weight: 500;
    color: #000;
    text-transform: uppercase;
    position: relative;
}

.tophead-left2 ul li a {
    color: #000;
}

.tophead-left2 ul li:before {
    content: "";
    position: absolute;
    height: 100%;
    width: 3px;
    background: #000;
    left: 0;
    top: 0;
}

.mark-topp {
    color: #000;
    font-size: 20px;
    text-transform: capitalize;
    font-weight: 500;
    display: inline-block;
    padding-top: 8px;
}

.tophead-right1 {
    padding: 0px;
}

.tophead-right2 {
    text-align: right;
}

.tophead-right2 ul li {
    display: inline-block;
    list-style: none;
    padding: 0 6px 0 0;
}

.tophead-right2 ul li a {
    display: block;
    color: #ffffff;
    text-align: center;
    height: 36px;
    border-radius: 0 0 50px 50px;
    width: 36px;
    line-height: 39px;
    background: #0c3a01;
    position: relative;
    z-index: 9;
}

.tophead-right2 ul li a:before {
    height: 27px;
    width: 27px;
    line-height: 41px;
    background: transparent;
    border-radius: 50%;
    z-index: -9;
    position: absolute;
    content: "";
    left: 0;
    bottom: 3px;
    right: 0;
    margin: 0 auto;
    border: 2px dotted #ffcb7d;
    animation: rotation 5s infinite linear;
}

@keyframes rotation {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(359deg);
    }
}

.head-section {
    padding: 10px 0px;
    float: left;
    width: 100%;
}

.head-mid {
    justify-content: center;
    align-items: center;
}

.head-logo1 {
    padding: 0;
}

.head-right1 {
    padding: 0 0 0 30px;
}

.headright-mid {
    justify-content: center;
    align-items: center;
}

.head-no1 {
    width: 30%;
    padding: 0px 0 0 0;
}

.head-no2 {
    padding: 0;
    text-align: center;
    text-transform: capitalize;
    position: relative;
}

.head-no2 p {
    font-size: 20px;
    margin: 0;
    border: 2px solid #e5f503;
    padding: 5px 25px 9px;
    font-weight: 600;
    display: inline-block;
    color: #255572;
    border-radius: 70px;
}

.head-no2 span {
    display: block;
    background: #e5f503;
    border-radius: 30px;
    font-weight: 600;
    position: absolute;
    padding: 2px 30px 0;
    text-transform: uppercase;
    margin: -11px auto 0;
    left: 0;
    right: 0;
    font-size: 18px;
    width: fit-content;
    animation: blk 0.5s infinite ease-in;
}

@keyframes blk {
    0% {
        color: #000;
    }

    100% {
        color: transparent;
    }
}

.headlocation-right1 {
    width: 70%;
}

.headlocation-right2 ul {
    padding: 0;
    margin: 0;
    list-style: none;
}

.headlocation-right2 ul li {
    padding: 8px 13px;
    display: inline-block;
    position: relative;
    color: #434343;
    font-weight: 400;
    font-size: 17px;
    text-transform: capitalize;
}

.headlocation-right2 ul li:before {
    height: 11px;
    width: 11px;
    background: transparent;
    border-radius: 50%;
    position: absolute;
    content: "";
    top: 15px;
    left: -3px;
    border: 2px solid #e5f503;
}

.headlocation-right2 ul li img {
    height: 40px;
}

.headlocation-line p {
    background: linear-gradient(#0c3a01, #0c3a01);
    color: #fff;
    text-align: center;
    padding: 8px 16px;
    font-size: 17px;
    display: block;
    text-transform: capitalize;
}

.topservices-section {
    padding: 50px 0px;
    float: left;
    width: 100%;
}

.topservices-left1 {
    padding: 0;
}

.topservices-left2 strong {
    color: #0c3a01;
    font-size: 55px;
    text-transform: capitalize;
    display: block;
    text-align: left;
    font-weight: 500;
}

.topservices-left2 span {
    background: #e5f503;
    padding: 5px 25px;
    border-radius: 40px;
    color: #000;
    text-transform: uppercase;
    margin: 0;
    display: block;
    width: fit-content;
}

.topservices-left2 p {
    color: #222;
    line-height: 34px;
    font-weight: 600;
    font-size: 15px;
    text-align: justify;
    padding: 30px 0 0;
}

.topservices-right1 {
    padding: 0 0 0 40px;
}

.topservices-right2 {
    padding: 20px;
    background: #e5f503;
}

.topheading strong {
    color: #0c3a01;
    font-size: 43px;
    text-transform: capitalize;
    display: block;
    text-align: left;
    position: relative;
    font-weight: 500;
}

.topheading strong:before {
    content: "";
    position: absolute;
    height: 2px;
    background: #e5f503;
    width: 88%;
    left: 0;
    bottom: 0;
}

.topheading strong:after {
    content: "";
    position: absolute;
    height: 2px;
    background: #e5f503;
    width: 32px;
    border-radius: 50%;
    right: 0;
    left: auto;
    bottom: 0;
}

.topservices-list {
    padding-top: 20px;
}

.topservices-list ul {
    padding: 0;
    margin: 0;
}

.topservices-list ul li {
    line-height: 30px;
    font-size: 15px;
    font-weight: 600;
    position: relative;
    text-align: left;
    text-transform: capitalize;
    list-style: none;
    padding-bottom: 5px;
}

.topservices-list li i {
    padding-right: 10px;
    color: #0c3a01;
    font-size: 26px;
}

.mainservices-section {
    float: left;
    width: 100%;
    padding: 50px 0px;
    overflow: hidden;
}

.mainservices-heading p {
    background: transparent;
    padding: 5px 25px;
    border-radius: 0px;
    color: #000;
    background: #e5f503;
    text-transform: uppercase;
    display: block;
    width: fit-content;
    margin: 0 auto;
    border: 1px solid #0c3a01;
    font-weight: 600;
}

.mainservices-heading strong {
    color: #0c3a01;
    font-size: 47px;
    text-transform: capitalize;
    display: block;
    font-weight: 500;
    padding: 6px 0 5px;
    width: fit-content;
    margin: 0 auto;
    position: relative;
}

.mainservices-heading strong:before {
    content: "";
    position: absolute;
    height: 2px;
    background: #e5f503;
    width: 88%;
    left: 0;
    bottom: 0;
}

.mainservices-heading strong:after {
    content: "";
    position: absolute;
    height: 2px;
    background: #e5f503;
    width: 32px;
    border-radius: 50%;
    right: 0;
    left: auto;
    bottom: 0;
}

.main-services1 {
    padding: 15px;
    margin-top: 20px;
}

.main-services3 {
    padding: 0 10px;
    overflow: hidden;
    z-index: 2;
}

.main-services3 img {
    border-radius: 10px;
    transition: 0.5s ease-in;
}

.main-services4 {
    padding: 50px 30px 30px 0;
    box-shadow: 0 0 10px #7d7c7c52;
    margin: -40px 0 0;
    background: #e5f503;
}

.main-services4 strong {
    font-size: 26px;
    padding: 0px 0px 0 30px;
    color: #0c3a01;
    margin: 0px 0 0px 0;
    display: block;
    text-transform: capitalize;
    font-weight: 500;
}

.main-services4 p {
    color: #000;
    font-size: 16px;
    line-height: 27px;
    padding: 7px 0px 17px 30px;
}

.main-services4 a {
    background: #0c3a01;
    display: block;
    width: fit-content;
    margin: 0 auto 0 0;
    color: #fff;
    padding: 5px 10px;
    text-transform: capitalize;
    font-size: 16px;
}

.main-services2:hover .main-services3 img {
    filter: grayscale(1);
}

.mark-section {
    background: linear-gradient(#0c3a01, #0c3a01);
    padding: 30px 0;
    float: left;
    width: 100%;
}

.mark-left1 p {
    color: #fff;
    font-size: 31px;
    font-family: "Squada One", sans-serif;
    text-transform: capitalize;
    font-weight: 400;
    text-align: right;
}

.mark-left1 p strong {
    font-weight: 500;
    color: #e5f503;
}

.mark-right1 a {
    background: #e5f503;
    display: block;
    width: fit-content;
    margin: 0 0 0 30px;
    color: #000;
    font-size: 18px;
    border-radius: 5px;
    padding: 10px 26px;
    text-transform: capitalize;
}

.otherservices-section {
    padding: 50px 0;
    float: left;
    width: 100%;
}

.other-services1 {
    padding: 10px;
    margin-top: 20px;
}

.other-services1 {
    padding: 10px;
}

.other-services2 {
    padding: 0px 20px 0px;
    text-align: center;
    background: linear-gradient(#0c3a01, #0c3a01);
    border-radius: 10%;
}

.other-services2 img {
    border-radius: 0 0 200px 200px;
    height: 180px;
}

.other-services2 strong {
    font-size: 26px;
    padding: 0;
    text-align: center;
    color: #ffffff;
    margin: 0px 0 0px 0;
    display: block;
    text-transform: capitalize;
    font-weight: 400;
}

.other-services2 span {
    position: relative;
    background: transparent;
    padding: 5px 0px;
    border-radius: 0px;
    color: #e5f503;
    text-transform: uppercase;
    display: block;
    margin: 0 auto;
    border-bottom: 1px dashed #e5f503;
}

.other-services2 p {
    color: #dcdcdc;
    font-size: 15px;
    line-height: 28px;
    padding: 16px 0px 17px 0px;
}

.other-services2 a {
    background: green;
    display: block;
    font-weight: 600;
    width: fit-content;
    font-size: 14px;
    margin: 0 auto 0;
    color: #fff;
    padding: 6px 15px;
    text-transform: capitalize;
}

.chooseus-section {
    padding: 0;
}

.chooseus-section1 {
    padding: 0px;
}

.pick-1 {
    overflow: hidden;
    padding: 40px 10px;
}

.pick-2 {
    padding: 0;
    text-align: center;
}

.pick-2:before {
    top: -13px;
    width: 28px;
    height: 28px;
    border-radius: 50%;
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    background: #0c3a01;
    border: 6px solid #fff;
    z-index: 99;
}

.pick-3 {
    height: 244px;
    background: #0c3a01;
    width: 245px;
    border: 0;
    text-align: center;
    border-radius: 50%;
    margin: 0 auto 0;
    padding: 0px 20px;
    overflow: hidden;
}

.pick-3 span {
    height: 87px;
    line-height: 68px;
    overflow: hidden;
    text-align: center;
    padding: 10px 0 20px;
    width: 87px;
    display: block;
    background: #fff;
    border-radius: 0px 0px 50% 50%;
    margin: 0px auto 0px;
    box-shadow: 0 0 10px #7d7c7c52;
}

.pick-3 span img {
    height: 45px;
    filter: brightness(0) invert(0);
}

.pick-3 strong {
    font-size: 20px;
    margin: 14px 0 3px;
    font-weight: 500;
    display: block;
    text-transform: capitalize;
    color: #e5f503;
}

.pick-3 p {
    color: #fff;
    font-size: 14px;
    line-height: 24px;
    margin: 0;

}

.pick-2 .round-pick1 {
    position: absolute;
    left: 0;
    bottom: 20px;
    right: 0;
    top: 0;
    overflow: hidden;
    margin: auto;
    z-index: -1;
    animation: rotation 15s linear infinite;
}

.pick-12 {
    margin-top: 0px;
}

.award {
    float: left;
    width: 100%;
    padding: 50px 0px;
}

.testimonials1 {
    padding: 10px;
}

.testimonials2 {
    background: linear-gradient(#0c3a01, #0c3a01);
    position: relative;
    text-align: center;
    padding: 15px;
    box-shadow: 0 1px 6px rgb(32 33 36 / 28%);
    margin-top: 30px;
    border-radius: 10%;
}

.testi-pic {
    width: 80%;
    padding: 10px 0 10px 0px;
    text-align: center;
    margin: 0 auto;
}

.testi-pic img {
    height: 100px;
    margin: 0px 0 -30px 0;
    border-radius: 50%;
}

.testimonials3 {
    padding: 29px 13px 0px;
    position: relative;
}

.testimonials3 strong {
    color: #ffffff;
    font-weight: 600;
    font-size: 16px;
    text-transform: capitalize;
}

.testimonials3 i {
    color: #e5f503;
    font-style: normal;
    font-size: 16px;
    display: inline-block;
    text-transform: uppercase;
    letter-spacing: 2px;
    margin: -4px 0 0;
}

.testimonials3 span {
    right: 8px;
    top: 42px;
    color: #fff;
    display: block;
}

.testimonials3 p {
    color: #ffffff;
    font-size: 15px;
    padding: 0px;
    line-height: 31px;
    text-align: center;
    margin: 20px 0 0px 0;

}

.footer {
    padding: 42px 15px 0;
    float: left;
    width: 100%;
    background: #0c3a01;
}

.head-align {
    align-items: center;
}

.footer-left {
    padding: 0;
}

.footer-left-1 {
    padding: 0;
    text-align: center;
}

.foot-contac {
    padding: 0 28px;
}

.foot-leftt {
    padding: 0;
}

.foot-contac {
    padding: 0 28px;
}

.foot-leftt {
    padding: 0;
}

.foot-leftt-1 {
    padding: 0 25px 0 0;
}

.foot-leftt-1 img {
    background: #fff;
    border-radius: 12px;
    max-width: 100%;
}

.foot-rightt {
    padding: 0;
}

.foot-rightt-1 {
    padding: 0;
}

.footer-about {
    padding: 0 27px 0;
    text-align: left;
    border-left: 1px dashed #ffffff2e;
}

.footer-about span {
    text-align: center;
    padding: 2px 18px 2px;
    font-size: 21px;
    font-weight: 600;
    line-height: 31px;
    color: #000;
    text-transform: capitalize;
    background: #e5f503;
    border-radius: 40px 40px 0;
}

.footer-about p {
    padding: 10px 0 0;
    font-size: 15px;
    font-weight: 300;
    line-height: 33px;
    color: #fff;
}

.footer-about p strong {
    color: #e5f503;

}

.footer-right {
    padding: 0 0 0 20px;
}

.footer-right-1 {
    padding: 0;
}

.footer-contact1 {
    padding: 0px 5px 0;
}

.footer-contact2 {
    padding: 20px 4px;
    text-align: center;
}

.footer-contact2 span {
    height: 85px;
    width: 85px;
    line-height: 74px;
    background: #e5f503;
    text-align: center;
    display: block;
    margin: 0 auto;
    animation: pulse2 2s linear infinite;
    outline: #e5f503 solid 2px;
    border: 6px solid #0c3a01;
    color: #0c3a01;
    font-size: 34px;
}

.footer-contact2 span i {
    font-weight: 600;
}

.footer-contact2 strong {
    display: block;
    color: #e5f503;
    padding: 26px 0 0px;
    font-size: 16px;
    text-transform: capitalize;
    font-weight: 500;
}

.footer-contact2 a {
    display: block;
    padding: 0px 0px 0;
    border-radius: 60px;
    font-size: 18px;

    color: #fff;
}

.footer-contact1 {
    padding: 0px 5px 0;
}

.footer-contact2 {
    padding: 20px 4px;
    text-align: center;
}


.footer-contact2 span i {
    font-weight: 600;
}

.footer-contact2 strong {
    display: block;
    color: #e5f503;
    padding: 26px 0 0px;
    font-size: 16px;
    text-transform: capitalize;
    font-weight: 500;
}

.footer-contact2 a {
    display: block;
    padding: 0px 0px 0;
    border-radius: 60px;
    font-size: 18px;

    color: #fff;
}

.dis-sec {
    padding: 0;
}

.copyryt {
    padding: 0;
    position: relative;
    z-index: 0;
    text-align: center;
}

.copyryt span {
    font-size: 16px;
    font-weight: 700;
    line-height: 30px;
    color: #000000;
    text-align: center;
    padding: 5px 47px 3px;
    display: inline-block;
    background: #e5f503;
    clip-path: polygon(9% 0%, 91% 0%, 100% 100%, 0% 100%);
}




.about-us {
    float: left;
    width: 100%;
    padding: 50px 0px;
}

.abt-left {
    float: left;
    width: 100%;
    text-align: center;
}

.abt-right {
    float: left;
    width: 100%;
}

.abt-desc1 {
    float: left;
    width: 100%;
    font-size: 18px;
    color: #000;
    line-height: 27px;
    border-left: solid 2px #000;
    padding-left: 10px;
}

.abt-desc {
    color: #000;
    font-size: 16px;
    line-height: 28px;
    font-style: normal;
    font-weight: 600;
    text-align: center;
    padding-top: 15px;
    float: left;
    width: 100%;
}

.abt-cal1 {
    float: left;
    width: 100%;
    text-align: center;
    margin-top: 50px;
}

.abt-cal1 a {
    background: #0c3a01;
    color: #fff;
    font-size: 25px;
    padding: 15px 25px;
    border-radius: 5px;
    text-decoration: none;
}

.abt-cal1 a i {
    padding-right: 10px;
}

.head-section {
    float: left;
    width: 100%;
    padding: 10px 0px;
}
.call a {
    color: #fff;
}
.whatsapp a {
    color: #fff;
}

.contact-form form span input {
    float: left;
    width: 97%;
    height: 40px;
    border: 1px solid #ddd;
    background-color: #fff;
}

.contact-form form span textarea {
    float: left;
    width: 100%;
}

.contact-form {
  float: left;
  width: 100%;
  background-color: #b30400;
  padding: 20px;
  border-radius: 20px;
  box-shadow: 3px 3px 3px #313131;
  margin-top: 35px;
}
.form-title {
    float: left;
    width: 100%;
    color: #ffb400;
    text-align: center;
    font-size: 36px;
    padding-bottom: 20px;
    font-family: 'Pirata One', cursive;
}
.contact-container {
  float: left;
  width: 100%;
  background-color: #e5f503;
  padding: 40px;
}
.contact-container form span {
    float: left;
    width: 33%;
}
.contact-container form span input {
  float: left;
  width: 95%;
  height: 43px;
  border: 0px;
  border-radius: 20px;
  padding: 10px;
}
.contact-container form span label {
  float: left;
  width: 100%;
  font-size: 18px;
  margin-top: 30px;
  color: #0e3901;
}
.contact-container form span textarea {
  float: left;
  width: 100%;
  border: 0px;
  border-radius: 20px;
  padding: 20px;
}
.contact-container form span.discription {
    float: left;
    width: 97%;
}
.contact-container button {
  background-color: #0e3901;
  color: #e5f503;
  font-size: 20px;
  padding: 10px 30px;
  border: 0;
  margin-top: 20px;
}
.contact-container .why-header.why-header2.hdd {
  color: #0e3901;
  font-family: "Saira Condensed", sans-serif;
  font-size: 38px;
  font-family: "Bigshot One", serif;
}
@media(min-width:992px) and (max-width:1200px) {}

@media(min-width:768px) and (max-width:991px) {
    .about-us .col-sm-5 {
        width: 100%;
    }

    .about-us .col-sm-7 {
        width: 100%;
    }

    .award .col-sm-4 {
        width: 50%;
    }
}

@media(min-width:640px) and (max-width:767px) {
    .head-no1 {
        width: 100%;
    }

    .headlocation-right1 {
        width: 100%;
        margin-top: 10px;
    }

}

@media(min-width:480px) and (max-width:639px) {
    .head-no1 {
        width: 100%;
    }

    .headlocation-right1 {
        width: 100%;
        margin-top: 10px;
    }
    .tophead-left1 {
    display: none;
}
.tophead-right1 {
    display: none;
}
.head-section .container {
    padding: 0;
}
}

@media(min-width:320px) and (max-width:479px) {
    .head-no1 {
        width: 100%;
    }

    .mainservices-heading strong {
        font-size: 35px;
    }

    .headlocation-right1 {
        width: 100%;
        margin-top: 10px;
    }
.tophead-left1 {
    display: none;
}
.tophead-right1 {
    display: none;
}
.head-section .container {
    padding: 0;
}
}